<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily UI Challenge | Job Portal</title>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <header class="header">
        <nav class="container navbar">
            <div class="left-nav-items">
                <div class="logo-box">
                    <img src="img/logo.png" alt="site logo">
                </div>
                <a href="" class="nav-item nav-item-active">Find Jobs</a>
                <a href="" class="nav-item">Browse Startup</a>
            </div>
            <div class="right-nav-items">
                <a href="" class="nav-item">Post a job</a>
                <a href="" class="nav-item">Sign Up</a>
                <a href="" class="nav-item nav-item-active">Sign In</a>
            </div>
        </nav>

        <div class="container">
            <div class="banner">
                <div class="banner-text">
                    <h1>Find the best job suits for you</h1>
                    <div class="search-bar">
                        <div class="input-section job-title">
                            <i class="fa fa-search"></i>
                            <input type="text" class="input job-title-input" placeholder="Job Title">
                        </div>
                        <div class="input-section job-location">
                            <i class="fa fa-search"></i>
                            <input type="text" class="input job-location-input" placeholder="location">
                        </div>
                        <div class="search-button">
                            <a href="" class="btn btn-primary">Search</a>
                        </div>
                    </div>
                </div>
                <div class="banner-image">
                    <img src="img/banner-image.svg " alt="">
                </div>
            </div>
        </div>
    </header>
    <section class="container">
        <div class="job-list-section">
            <div class="categories">
                <h3 class="category-title">
                    Job Types
                </h3>
                <div class="job-types">
                   <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                   </div>
                   <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                    </div>
                    <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                   </div>
                   <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                    </div>
                    <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                    </div>
                </div>

                <h3 class="category-title">
                    Job Types
                </h3>
                <div class="job-types">
                   <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                   </div>
                   <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                    </div>
                    <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                   </div>
                   <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                    </div>
                    <div class="input-checkbox">
                        <input type="checkbox" id="checkbox1" class="checkbox">
                        <label for="checkbox1">Part time</label>
                    </div>
                </div>
            </div>
            <div class="job-lists">
                <div class="job-list-title primary-title">
                    <p>Showing Relevent Jobs</p>
                    <p>Date Range</p>
                </div>

                <div class="job-item">
                    <div class="company-logo">
                        <img src="img/logo.png" alt="">
                    </div>
                    <div class="job-description">
                        <h3>Product Designer</h3>
                        <a href="">Company name</a> | <a href="">Company Location</a>
                    </div>
                    <div class="job-title">
                        <h3>Senior Product Designer</h3>
                    </div>
                </div>
                <div class="job-item">
                    <div class="company-logo">
                        <img src="img/logo.png" alt="">
                    </div>
                    <div class="job-description">
                        <h3>Product Designer</h3>
                        <a href="">Company name</a> | <a href="">Company Location</a>
                    </div>
                    <div class="job-title">
                        <h3>Senior Product Designer</h3>
                    </div>
                </div>
                <div class="job-item">
                    <div class="company-logo">
                        <img src="img/logo.png" alt="">
                    </div>
                    <div class="job-description">
                        <h3>Product Designer</h3>
                        <a href="">Company name</a> | <a href="">Company Location</a>
                    </div>
                    <div class="job-title">
                        <h3>Senior Product Designer</h3>
                    </div>
                </div>
                <div class="job-item">
                    <div class="company-logo">
                        <img src="img/logo.png" alt="">
                    </div>
                    <div class="job-description">
                        <h3>Product Designer</h3>
                        <a href="">Company name</a> | <a href="">Company Location</a>
                    </div>
                    <div class="job-title">
                        <h3>Senior Product Designer</h3>
                    </div>
                </div>
            </div>
            <div class="additional-information">
                <div class="subscribe">
                    <h3>Get new jobs alerts by email</h3>
                    <input type="text" class="input" placeholder="Enter Email">
                    <a href="" class="btn btn-primary">Activate</a>
                </div>
                <div class="recent-search">
                    <h3>Get new jobs alerts by email</h3>
                    <ul>
                        <li>Kathmandu, nepal <span>2 new</span></li>
                        <li>Kathmandu, nepal <span>2 new</span></li>
                        <li>Kathmandu, nepal <span>2 new</span></li>
                    </ul>
                    <div class="clear-search">
                        >> Clear Searches
                    </div>
                </div>

            </div>
        </div>
    </section>
</body>
</html>